Bug 571911 - Alert, subsystem view, acknowledging all alerts causes a trace
Summary: Alert, subsystem view, acknowledging all alerts causes a trace
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Alerts
Version: 3.0.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Heiko W. Rupp
QA Contact: Corey Welton
URL: http://10.16.120.239:7080/rhq/subsyst...
Whiteboard:
Depends On:
Blocks: rhq_spearhead
TreeView+ depends on / blocked
 
Reported: 2010-03-09 20:08 UTC by wes hayutin
Modified: 2010-08-12 16:46 UTC (History)
0 users

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-12 16:46:38 UTC
Embargoed:


Attachments (Terms of Use)

Description wes hayutin 2010-03-09 20:08:39 UTC
Description of problem:

recreate:
1. create several alerts
2. wait for at least 100 alerts to fire
3. do not acknowledge any individual alerts
4. go to the alert subsystem, check all, click acknowledge

get seam error page, stack trace

Comment 1 Heiko W. Rupp 2010-03-22 13:37:15 UTC
Actually one did not need to wait for 100 alerts

Fixed in c3012c7

Comment 2 Corey Welton 2010-03-25 15:02:02 UTC
QA Verified.

Comment 3 Corey Welton 2010-08-12 16:46:38 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.